/*

############################### Search Tearms

=============> General
--------> Tags&Misc
--------> Header.php
--------> Footer.php


=============> Index.php


=============> Pages/Categories/Single Geral

=============> Pages/Categories/Single Specific

=============> Plugins

=============> Mobile
*/



/*============================================General============================================*/
/*----------------- Tags&Misc -----------------*/
html{
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
}

body{
  font-family: Roboto;
}

a{
  color: #A9338A !important;    
  text-decoration: none;
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

a{
  color: #00609c !important;
}

.maxwidth{
  max-width: 1210px;
}

.marginauto{
	margin: 0 auto;
}

.mdl-button--colored{
    margin-top: 30px;
    background: #BFC0BF !important;
    color: #fff !important;
}

.link_title, h2.link_title{
	text-decoration: none;
	color: black;
}

#delimiter{
  height: 58px;
  display: list-item;
}

#mdl-layout__content h4{
  color: #ce4a43;
}

.link_title, h2.link_title{
    font-family: Roboto;
    font-size: 20px;
    font-weight: 600;
    color: #3b3b3b !important;
}

.marginauto{
  margin: 0 auto;
}

.hide{
  display: none !important;
}

.color2txt{
    color: #00609c !important;
}

.color2bg{
    background: #00609c !important;
}


/*----------------- header.php -----------------*/
.menus_e_lupa li ul{
  display: none;
  background-color: #fff;
  list-style: none;
}

.menus_e_lupa li:hover  ul{
  display: block;
  z-index: 99999;
}

.show-menu {
  display: block !important;
  z-index: 99999;
}

.mdl-layout__header{
	height: 70px;
  	max-width: 1210px;
  	margin: 0 auto;
	box-shadow: 0 0;
	background-color:rgb(255,255,255);
}

.mdl-navigation{
  float: right;
  margin: 0px;
} 

.mdl-navigation > li{
  display: inline-block;
  margin-right: 30px;
}

.mdl-navigation > li:last-child{
  margin-right: 25px;
}

.mdl-navigation a{
  color: #3b3b3b !important;
  font-size: 14px;
  font-weight: 400;
  font-family: "Roboto";
  text-transform: uppercase;
  text-decoration: none;
}

.mdl-navigation a:hover{
  color: #A9338A !important;
  font-size: 14px;
  font-weight: 400;
  font-family: "Roboto";
  text-transform: uppercase;
  text-decoration: none;
}

.mdl-navigation ul{
  padding: 0px;
  position: absolute;
  margin-top: 0px;
  min-width: 130px;
}

.logos_login, .logos_login_mobile{
    padding: 0;
    display: flex;
    height: 100%;
    align-items: center;
}

.menus_e_lupa{    
    min-height: 30px;
    height: 30px;
    padding-top: 5px;
}

.cidSearchZone{
  	display: flex;
    align-items: center;
    flex-grow: 1;
}

.mdl-navigation .sub-menu li a{
   color: #666 !important;
   font-weight: 400 !important;
  text-transform: none;
 }

.mdl-navigation .sub-menu li a:hover{
  color: #fff !important;
  font-weight: 400 !important;
  text-transform: none;
}

.mdl-navigation .sub-menu li:hover a{
  color: #fff !important;
  font-weight: 400 !important;
  text-transform: none;
}

.sub-menu li{
  min-width: 200px;
  border-bottom:1px solid #ccc;
  padding: 10px;
}

.menu-item a.menu-image-hovered:hover .menu-image-hover-wrapper img.menu-image {
    opacity: 1;
}
.menu-item a.menu-image-hovered:hover .menu-image-hover-wrapper img.hovered-image {
    opacity: 0;
}

.menu-item.current-menu-item a.menu-image-hovered .menu-image-hover-wrapper img.menu-image {
    opacity: 0;
}
.menu-item.current-menu-item a.menu-image-hovered .menu-image-hover-wrapper img.hovered-image {
    opacity: 1;
}

.mdl-navigation , .drawerNav ul{
  position: relative !important;
}

.drawerNav .sub-menu li {
  padding: 0;
}

.drawerNav a {
  padding: 5px !important;
}

.snslogo {

  height: 42px;
  margin-right:20px;
}

.acidadaologo {
  height: 42px;
}

.ulslogo {
  height: 42px;
}

.mdl-layout__title{
    align-items: center;
    flex-grow: 2;
}

.width100{
  width: 100%;
}

.height100{
  height: 100%;
}

.mdl-textfield__input {
    border: none;
    border-bottom: 2px solid #A9338A;
}

input#search-box:focus {
    outline-style: none;
}

.main-logo {
    max-width: 300px;
    height: 130px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.logowite{
    width: 35%; 
    height: 300px;
}
.headertopbanner{
    height: 300px; 
    float: right; 
    width: 65%;
    z-index: 0;
}

.mdl-layout__drawer-button.mdl-layout--small-screen-only {
    border: 1px solid #ccc;
    color: #000;
    margin-top: 15px;
}

.inputheadesearch {
    color: black; 
    border: none; 
    border-bottom: 2px solid #A9338A; 
    height: 40px; 
    font-family: Raleway; 
    font-size: 22px; 
    width: 180px;
}

.color2border{
    border-color: #00609c !important;
}

.topBanner {
    position: relative;
    width: 100%;
    margin-bottom: 40px;
    margin-top: 100px;
    overflow: hidden;
    background: #a9338a;
    background: -webkit-linear-gradient(left, #00609c , #95d600);
    background: -o-linear-gradient(right, #00609c, #95d600);
    background: -moz-linear-gradient(right, #00609c, #95d600);
    background: linear-gradient(to right, #00609c, #95d600 );
}

.mdl-navigation a:hover{
  color: #00609c !important;
}

.mdl-navigation .sub-menu li:hover{
  background: #00609c;
}

.sub-menu{
  padding: 0;
  border-top: 3px solid #00609c;
}

img.main-logo2 {
  max-height: 130px;
}

#saltar, .escondido {
  position: absolute;
  left: -10000px;
  top: -10000px;
}

#header_mobile{
	display: none;
}

.mdl-layout__obfuscator{
	position: fixed;
	top: 60px;
}

.mdl-layout__drawer-button{
	color: white;
    background: transparent;
    display: flex;
    align-items: center;
    padding-left: 14px;
    border: none;
    margin: 0;
    top: 6px;
    right: 0;
    left: auto;
}

.mobile_nav{
	padding-top: 0 !important;
    overflow-y: scroll;
    background-color: #e9eef4;
    display: flex;
    overflow-x: hidden;
}

#search-box2{
	padding: 16px;
    border: none;
    outline: none;
}

.mobile_nav li{
	width: initial;
    margin: 0;
    min-height: 40px;
    border-top: 0.5px solid grey;
    flex-direction: column;
    position: relative;
}

.headerSearchIcon {
    position: absolute;
    right: 20px;
}

.mobile_nav li:nth-last-child(1){
    border-bottom: 0.5px solid grey;
}

.mdl-layout__drawer-button .fa-bars:before{
	font-size: inherit;
}

.fa-times-thin:before {
  content: '\00d7';
  font-size: 47px;
}

.sub_submenu{
	display: none;
	flex-direction: column;
	padding-left: 15px;
}

.sub_submenu.active{
	display: flex;
}

#search-box2{
	padding: 16px;
    border: none;
    outline: none;
    padding-right: 40px;
}

#fixed{
	position: fixed; 
	width: 100%; 
	top: 0; 
	background: white; 
	z-index: 99999;
}

.BannerTopDeskop{
	display: block;
}

.BannerTopMobile{
	display: none;
}


/*----------------- footer.php -----------------*/
.footerDiv{
  width: 100%;
  margin: 0 auto;
}

.mdl-mini-footer{
  background: #A9338A;
  list-style: none;
}

.mdl-mini-footer > li a{
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: bold;
  font-size: 15px;
  color: #fff;
}

.mdl-mini-footer li ul{
  list-style: none;
  border: 0;
}

.mdl-mini-footer .sub-menu li {
  border:0;
  padding: 0;
    line-height: 15px;
    margin-top: 8px;
}

.mdl-mini-footer .sub-menu li:hover {
   background: none;
 }

.mdl-mini-footer .sub-menu li:hover a:hover {
  color: #fff !important;
  font-size: 14px;
}

.mdl-mini-footer .sub-menu a {
  color: #fff !important;
  font-size: 14px;
  font-weight: normal;
}

.mdl-mini-footer .sub-menu a:hover {
  color:#fff !important;
  font-size: 14px;
}

.developed{
  margin-left: auto;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-size: 12px;
}

.footerDiv a {
  color: #fff !important;
}

.footerDiv .sub-menu{
  margin-top:10px;
    max-width: 190px;
}

.footerDiv a{
  text-decoration: none;
}

.SNS24_logo{
	position: relative;
	text-align: right;
	bottom: 120px;
	right: 115px;
	height: 0px;
}

.footerLogos{
	border-bottom: 1px solid #ccc; 
	margin-top: 10px; 
	margin-bottom: 10px; 
	min-height: 75px;
	display: flex;
}

.backTop{
	display: none;
    position: fixed;
    bottom: 50px;
    right: 50px;
}

.backTop:focus{
	display: flex;
}

.footerDiv .linkTop{
    font-size: 70px;
    color: rgba(65, 65, 65, 0.51);
}

.acessLink{
	display: flex;
    align-items: center;
}
.footerbg {
    background-color: #00609c;
}



/*============================================ index.php ============================================*/
.pagephp, .indexphp{
  margin: 0 auto;
  width: 100%;
}

.catcard .mdl-card__title{
  height: 160px;
  background-repeat: no-repeat !important;
}

.catcard .mdl-card__supporting-text{
  padding: 0 !important;
  width: 100%;
}

.catcard .mdl-card__supporting-text img{
    width: 70px;
    position:absolute;
    bottom: 0;
}

.catcard .mdl-card__supporting-text h2{
  font-family: Raleway;
  font-size: 26px;
  color: #fff;
  text-align: center;
  margin-top:21px;
}

.newsh2{
  font-family: Raleway;
  font-size: 30px;
  color: #A9338A;
  margin:0;
  text-transform: uppercase;
  font-weight: bold;
  line-height:50px;
}

.newstextbox{
  width: 100%; 
  position: relative; 
  display: inline-table;
  padding-top: 15px;    
  max-height: 190px;
  min-height: 110px;
}

.newstextbox p{
    font-family: Roboto;
    font-size: 1.143em;
    color: #3b3b3b !important;
    margin-top: 10px;
    margin-bottom: 0px;
}
.newsthumbnail{
  margin-right:10px;
  width: 100%;
  height: 200px;
  background-size: cover;
  background-position: 50%;
}
.newsdate{
    font-family: Roboto;
    font-size: 1.143em;
    color: #A9338A !important;
    display: flex; 
    bottom:0; 
    margin-top: 5px;
}

.agendah3{
    margin-left: 30px;
    margin-top: 40px;
    margin-bottom: 30px;
    color:white;    
    font-family: Raleway;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}
.css-events-list{
  margin-left: 0px; 
  color:#000;
}

.eventdiv {
    display: flex;
    margin-bottom: 20px;
    margin-left: 30px;
    margin-top: 20px;
}

.eventdiv .dateEvent {
    line-height: 30px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin-right: 20px;
}

.dateEventMonth{
  font-size: 20px;
}
.dateEventday{
  font-size: 35px;
}

.dateDesc{
width: 85%;
}

.dateDesc p{
    width: 75%;
    font-family: Roboto;
    font-size: 1.143em;
    color: #fff !important;
}

.dateDesc a{
  color: #fff !important;
  font-size: 20px;
  text-decoration: none;
}

.eventdiv .dateDesc a {
    color: #4296b4;
    font-size: 20px;
    text-decoration: none;
}

.morebox h2{
    color:white;    
    font-family: Raleway;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 60px;
    margin-left: 90px;
}

.morebox p{
    color:white;
    font-family: Roboto;
    font-size: 1.143em;
    color: #fff !important;    
    margin-top: 20px;
    margin-left: 90px;
    margin-right: 60px;
}

.h5card{
  color: black;
  text-align: center;
  margin: 0px;
  font-weight: normal;    
  font-family: Raleway;
  font-size: 22px;
}

.vcenter {
    margin-top: auto;
    margin-bottom: auto;
}

.mdl-cell--4-col h2,.mdl-cell--4-col p.cuidadosDS {
    text-align: center;
    width: 300px;
    margin: 0 auto;
    font-family: Raleway;
    font-size: 23px;
    font-weight: bold;
    color: white;    
    line-height: normal;
    position: inherit;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.homebottombanner{
    width:66%;
    height:450px;
    overflow: hidden;
}
.cuidadossection{
    margin:0px;
    height:250px;
    width: calc(33.3333333333% - 20px);
}
.margin30{
    margin-left: 30px;
    margin-right: 30px;
}

.widththird{
    width:33%;
}

.color1bg{
    background: #95d600 !important;
}


.newsZone{
	margin-top: 60px;
	position:relative;
	background-repeat: repeat-x;
}

.events_none{
	font-size: 16px;
    margin-left: 30px;
    color: white;
}


/*============================================ Pages/Categories/Single General ============================================*/
.content-area{
  width:100%;
  max-width: 1210px;
  margin:0 auto;
}

.archive-title{
  color: #000;
  font-size: 31px;
  margin: 0;
}

.archive-title{
  margin: 0;
  color: #000;
  font-family: Raleway;
  display: inline-block;
  font-size: 14px;
  padding-right: 5px;
  margin-left: 0;
}

.archive-header{
  height: 50px;
  margin-bottom: 20px;
}

.segundo-tile{
  margin: 0;
}

.terceiro-tile{
	margin: 0;
}

.archive-header{
  height: 40px;
  font-size: 0;
  display: flex;
}

.categorytitle{
	font-size: 32px;
	color: #ce4a43;
	font-family: Raleway;
    font-weight: 600;
}

.category-container{
	margin-top: 40px;
}

.category-container p{
	margin-top: 32px;
	font-family: Roboto;
}

.postClass ul.tabs {
  list-style: none;
  margin: 0;
  border-bottom: 1px solid #ccc;
}
.postClass ul.tabs li {display: inline-block;}
.postClass ul.tabs a {
  display: block;
  position: relative;
  top: 1px;
  padding: 5px 10px;
  border: 1px solid transparent;
  text-decoration: none;
}
.postClass ul.tabs a.active {
  border-color: #ccc;
  border-bottom-color: #fff;
}
.postClass section.tab {
  display: none;
  margin-bottom: 15px;
  padding: 15px 15px;
}
.postClass section.tab.active {
  display: block;
  background-color: #f9f9f9;
}
.postClass br{
  display: none;
}

.categorytitle.cont{
  font-size: 30px;
}

.post_title{
    font-family: Roboto;
    font-size: 20px;
    font-weight: 600;
    color: #A9338A !important;
}

.vertical-mdl-tabs {
    margin-top: 30px;
    margin: 0 auto;
}
.vertical-mdl-tabs .mdl-tabs__tab-bar {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-bottom: 35px;
    height: inherit;
    border-bottom: none;
    /*border-right: 1px solid rgba(10, 11, 49, 0.20);*/
}

.vertical-mdl-tabs .mdl-tabs__tab {
    width: 100%;
    height: auto;
    line-height: 22px;
    box-sizing: border-box;
}

.vertical-mdl-tabs.mdl-tabs.is-upgraded a.mdl-tabs__tab.is-active {
    background-color: #A9338A;
    color: white !important;
}
.vertical-mdl-tabs.mdl-tabs.is-upgraded .mdl-tabs__tab.is-active:after {
    content: inherit;
    height: 0;
}

.vertical-mdl-tabs.mdl-tabs.is-upgraded .mdl-tabs__panel.is-active, .mdl-tabs__panel {
    padding: 0 30px;
    padding-left:60px;
}

.vertical-mdl-tabs.mdl-tabs .mdl-tabs__tab {
    text-align: left;    
    text-transform: none;
    font-weight: normal;
    font-family: "Roboto";
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #BFC0BF;
    width: 100%;
    padding: 0px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.tabCatTitle{
    text-transform: uppercase;
    font-weight: normal;
    font-family: "Roboto";
    color: #A9338A;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #BFC0BF;
    width: 100%;    
    margin-top: 40px;
}
.backbtndiv {
        margin: 0 auto;
}
.greybackground{
    background-color:#f4f4f4;
}

.topborder{
    border-top-style: solid;
    border-top-color: #ce4a43;
    border-top-width: 1px;
}

#content .mdl-grid .mdl-cell--4-col {
    height: 400px;
    margin: 8px 0;
}

#content .mdl-grid .mdl-cell--4-col:nth-child(2n) {
    margin: 8px auto;
}

.color1txt{
    color: #95d600 !important;
}

.color1border{
    border-color: #95d600 !important;
}

.vertical-mdl-tabs.mdl-tabs.is-upgraded a.mdl-tabs__tab.is-active {
    background-color: #00609c;
}

.pagination{
  list-style: none;
  display: flex;
  max-width: 300px;
  float: right;
}

.pagination li{
  padding: 10px;
  margin-left: auto;
}

.em-pagination{
  float:right;
}

.smallNews{
	margin-top: 30px;
	width: 100%;
	display: flex ;
	padding-top: 20px;
	padding-bottom: 20px;
}

.smallNews .thumbnail{
	background-position: 10%;
	height: 205px;
	background-size: contain;
	background-repeat: no-repeat;
}


/*============================================ Pages/Categories/Single Specific ============================================*/
/*----------------- single.php -----------------*/
.singlephp, .pesquisaphp{
	max-width: 1210px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 10px !important;
}

.singlephp, .pesquisaphp hr{
	border: none;	
}

#mdl-layout__content hr {
    width: 10%;
    margin: 1em 15px;
}
#sharingtitle {
    margin: 0 10px;
}

#crestashareiconincontent {
    margin: 0 20px !important;
    font-size: 15px !important;
    line-height: 1 !important;
    text-rendering: optimizeLegibility !important;
}

.thumbnailImg {
    margin-top: 100px;
    background-size: cover;
    width: 100%;
    height: 200px;
}


/*----------------- category.php -----------------*/
.greysearchbarbackground{
    margin-top: 40px;
    background-color: #BFC0BF;
}

.catCmobile{
	display: none;
}


/*----------------- category-como-chegar.php -----------------*/
#map {
    position: absolute;
    overflow: hidden;
    display: flex;
    top: 10px;
    left: 60px;
    z-index: 10000;
    width: 100%;
    max-width: 801px;
    height: 450px;
}


/*----------------- category-noticias.php -----------------*/
.smallNewsContent{
	min-height: 205px; 
	overflow-wrap: break-word; 
	position: relative;
}


/*============================================ Plugins ============================================*/
.accordion-title {
    border-top: 1px solid #dbdbdb;
    margin: 0;
    padding: 0px 0;
    cursor: pointer;
    color: #3e75b5;
    font-size: 18px;
    height: 60px;
    display: flex;
    justify-content: space-between;
    outline: 0;
}

.accordion {
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 20px;
}
.accordion-title {
  border-top: 1px solid #dbdbdb;
  margin: 0;
  padding: 0px 0;
  cursor: pointer;
  color: #A9338A;
  font-size: 1.143em;
  width: auto;
}

.accordion-title:hover {
  background-color: #f9f9f9 ;
}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {padding-bottom: 20px;}

.asterix-c{
  vertical-align: bottom;
  font-size: 29px;
  color: #A9338A
}

.form-cont{
  margin-top: 130px;
  width: 645px;
}

.wpcf7{
  margin-top: 20px !important;
  margin-bottom: 100px !important;
}

.label-contact{
  font-size: 1.143em;
  font-weight: bold;
}

.textbox-contact{
  height: 40px;
  width: 645px;
  font-size: 1.143em;
}

.enviar-cont{
  width: 140px;
  height: 40px;
}

.limpar-cont{
	width: 100px;
	height: 40px;
	color: #A9338A !important;
	background: white !important; 
	border: solid #A9338A 1px;
}

.mens-cont{
  width: 100%;
  height: 265px;
}

.file-cont{
	height: 41px;
	width: 152px;
}

label.file-cont input[type="file"]{
	position: fixed;
    top: -1000px;
}

#label2{
	margin-left: 26px;
	visibility: hidden;
}

#label2_text{
	border: none;
	font-style: italic;
	color: #999999;
}



/*============================================ Mobile ============================================*/
@media (min-width: 840px) {
  .mdl-cell--3-col, .mdl-cell--3-col-desktop.mdl-cell--3-col-desktop {
    width: calc(25%);
  }

  .mdl-cell--6-col, .mdl-cell--6-col-desktop.mdl-cell--6-col-desktop {
    width: calc(50% - 66px);
  }

  .option .mdl-cell--6-col{
    width: calc(50% - 16px);
  }
}

@media (max-width: 479px){
	.category-container .greybackground {
	    padding-left: 0;
	    padding-right: 0;
	}
	
	.heightMobile{
		height: initial !Important;
	}
	
	.AMSMobileMargin{
		margin-bottom: 30px;
	}
	
	.homebottombanner{
		height: initial !important;
	}
	
	#content .mdl-grid .mdl-cell--4-col {
	    height: initial !important;
	}
	.logowite{
		height: initial !Important;
	}
	
	.main-logo{
		height: 90px !Important;
    	transform: translateY(-25%) !important;
	}
	
  .newsgridcell {
    margin: 0;
    margin-right: 0px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .listHomepage{
    margin:0px;
    padding:0px;
  }

  .listHomepage a {
    font-size: 18px;
  }
}

@media (max-width: 479px)
{
    .mdl-cell--8-col, .mdl-cell--8-col-phone.mdl-cell--8-col-phone {
        margin: 0 auto;
    }
    #mdl-layout__content hr{
        width: 25%;
        margin: 1em 20px;
    }
    #sharingtitle{
        margin: 0 10px;
    }
    #crestashareiconincontent {
        margin: 0 20px !important;       
    }
}

@media (max-width: 479px){
    #sideNavi{
        display: none;
    }
    .headertopbanner {
    	height: auto;
	}
    .snslogo {
        height: 45px;
        margin: auto auto 10px;
        margin-top: 10px;
        margin-right: 20px;
    }

    .ulslogo {
        height: 50px;
        margin: auto auto 10px;
    }
    .acidadaologo {
    margin-right: 30px;
    }
    #logos_login {
    height: auto;
    }

    #logos_login_mobile {
        height: auto;
    }

    #lupa {
        height: auto;
    }
    .mdl-layout__title{
        display: block;
        height:auto;
    }

    .catSubmenuCont{
        display: inline-flex;
        position: relative;
      	margin-top: 290px !important;
      	flex-direction: column;
      	align-items: center;
    }

    #categorydiv{
        height: 100% !important;
    }

    .mobilecell{
        width: 100% !important;
    }

    .subscribe{
        margin-left: -11px !important;
    }

  .hidearrow{
    display: block !important;
  }

  .archive-header{
    display: none !important;
  }
  
  #antefooterMobile{
  	display: flex !important;
  }
  
  #antefooter{
  	display: none !important;
  }
  
  .SNS24_logo{
		height: initial;
		bottom: initial;
	}
}

@media screen and (max-width: 1024px)
{
	.cuidadossection{
	    margin: 0px !important;
	}
	
	.mobile100per{
		width: 100%;
	}
	
	.footerLogos{
		
	}
	
	.footerLogos > div{
		flex-direction: column;
	}
	
	.republica_logo{
		order: 1;
	}
	
	.direitos{
		order: 2;
	    margin: 0 !important;
	}
	
	.direitos span{
		font-size: 11px;
	    font-weight: 300;
	    color: #414141;
	    margin-right: 20px;
	}
	
	.developed{
		position: absolute;
	    right: 8px;
	}
	
	.topBanner{
		display: none;
	}
	
	.category-container{
		margin-top: 100px;
	}
	
	#header_mobile{
	   	display: flex !important;
	    position: fixed;
	    width: calc(100% - 30px);
	    padding: 0 15px;
	    height: auto;
	    z-index: 9999999;
        background: #fff;
   	}
	
	.mdl-navigation ul{
		margin-top: 0px;
		padding: 0;
	}
	
	.mdl-navigation.mobile_nav a{
 		width: 100%;
	  	height: 40px;
	  	line-height: 1;
	  	margin-left: 15px;
	  	display: flex;
    	align-items: center;
    	outline: none;
  	}
  
  	.mobile_nav li.menu-item-has-children .sub-menu {
	    display: none;
	    position: relative;
	    border: none;
	    top: initial;
	    flex-direction: column;
  	}
  
  .mobile_nav li.menu-item-has-children .sub-menu.active{
  	display: flex;
    width: 100%;
    position: relative;
    padding-top: 20px !important;
    border-top: 0.5px solid grey;
    background: #f1f4f6;
  }
  
  .mobile_nav li.menu-item-has-children .sub-menu li{
    display: flex;
    border: 0;
    margin: 0;
    padding: 0;
    position: relative;
  }
  
  .mobile_nav li.menu-item-has-children .sub-menu li:hover{
  	background: none;
  }
  
  .mobile_nav li.menu-item-has-children .sub-menu li a{
    font-weight: bold !important;
    color: #3e75b5 !important;
    margin-left: 20px;
    line-height: 1;
    width: initial;
    margin-right: 33px;
  }
	
  .arrow_menu_m,
  .arrow_submenu_m {
    color: #3e75b5;
    display: flex;
    position: absolute;
    top: -3px;
    height: 40px;
    width: 40px;
    font-size: 24px !important;
  }
  
  .arrow_menu_m{
  	width: 100%;
  	right: 0;
  }
  
  .arrow_submenu_m{
  	right: 0;
  	top: -8px;
  }
  
  .fa-angle-down.arrow_menu_m:before{
  	top: 19px;
  }
  
  .arrow_menu_m.active:before,
  .arrow_submenu_m.active:before {
	content: "\f106";
  }
	
	#fixed{
		display: none;
	}
	
	#main{
		margin-top: 60px !important;
	}
	
	.fa-angle-down.arrow_menu_m:before,
	.fa-angle-down.arrow_submenu_m:before{
		position: absolute;
	    right: 17px;
	    top: 5px;
	}
	
	.menu-secondario .mdl-cell{
	    margin-left: auto !important;
    	margin-right: auto !important;
	}
	
    .mdl-layout--fixed-header > .mdl-layout__header {
        height: auto;
    }
    .mdl-layout__header-row {
        height: auto;
        display: block;
    }
    .headertopbanner {
         width: auto;
	}
     
    #logos_login {
	    height: auto;
	    min-height: 0;
	    width: 100%;
	}

    #logos_login_mobile {
        height: auto;
        min-height: 0;
        width: 100%;
    }

    .mdl-layout__title{
       display: block;
       height:auto;
       background: white;
    }
    
   	#lupa {
	    align-items: flex-start;
	    padding: 0px;
	    display: flex;
	    margin-left: 70px;
	    height: auto;
	    margin-top: 10px;
	}
	
	.cidadaoA{
		right: 10px;
	    position: absolute;
	    top: 5px;
	}
	
	.arrow_menu_m,
  	.arrow_submenu_m {
	    color: #3e75b5;
	    display: flex;
	    position: absolute;
	    top: -0;
	    height: 40px;
	    width: 40px;
	    font-size: 24px !important;
  	}
  	
  	.arrow_menu_m.active:before,
  	.arrow_submenu_m.active:before {
		content: "\f106";
  	}
  	
  	.cuidadossection{
		margin-bottom: 15px;
  	}
  	
  	#content > div:nth-of-type(1) > div{
  		margin-left: auto;
  		margin-right: auto;
  	}
  	
  	.homebottombanner {
    	order: 1;
  	}
	
	.SNS24_logo{
		right: 8px;
	}
	
	.bannerTitleMob{
		margin-top: 30px;
	    margin-bottom: 30px;
	    font-size: 20px;
	    margin-left: 20px;
	    color: white;
	    width: unset !important;
	}
	
	.BannerTopDeskop{
		display: none;
	}
	
	.BannerTopMobile{
		display: block;
	}
	
	.catCmobile{
		display: block;
	}
	
	.catCdesk{
		display: none;
	}
	
	.header_mobile{
		padding: 0 15px;
		width: calc(100% - 30px);
	}
	
	.smallNews .size-large {
	    width: 100%;
	    height: initial;
	}
	
	.categorytitle{
		width: calc(100% - 2%);
    	padding: 0 2%;
    	display: flex;
    	line-height: 1;
	}
	#MBV_Main{
		margin-top: 60px !Important;
	}
	
	img.size-full {
	    width: 100%;
	    height: auto;
	}
	
	#map{
		left: 0;
    	width: 100%;
	}
	
	.vertical-mdl-tabs.mdl-tabs.is-upgraded .mdl-tabs__panel.is-active, .mdl-tabs__panel{
		padding-left: 0 !Important;
	}
	
	.size-large {
	    width: 100%;
	    height: auto;
	}
	
	.smallNews h2.h2Counter{
		line-height: inherit;
	}
	
	.textbox-contact{
		width: 100%;
	}
	
	.mens-cont{
		margin-top: 1px;
	}
	
	.newsZone{
		background-image: none;
	}
	
	.smallNews{
		padding: 0 10px;
    	width: calc(100% - 20px);
	}
	
	.smallNewsContent{
		width: 100% !important;
	}
	
	.smallNews .thumbnail{
		display: none;
	}
	
	.morebox{
		padding: 0 10px;
	}
	
	.morebox p{
		margin-left: 0;
	}
}

.showSubMenu{
    display: block !important;
    z-index: 999999;
}

.notThumb {
    margin-right: 10px;
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: 50%;
}

.mobilemenuzone{
	position: fixed; 
	top: 60px; 
	height: auto; 
	overflow-x: hidden; 
}